@media only screen and (max-width: 1439px) {
     .our-story-profile-container {
          width: 410px;
          height: 560px;
          border-radius: 4rem;
     }

     .profile-designationa {
          font-size: 20px;
     }
}

@media only screen and (max-width: 1365px) {
     .feature-verified {
          width: 56px;
          height: 56px;
          display: flex;
          align-items: center;
          justify-content: center;
     }

     .feature-verified img {
          width: inherit;
          height: inherit;
          object-fit: contain;
     }

     .our-story-profile-container {
          width: 360px;
          height: 530px;
          border-radius: 4rem;
     }
}

@media only screen and (max-width: 1023px) {
     .our-story-profile-container {
          width: 370px;
          height: 510px;
     }

     .profile-designationa {
          font-size: 18px;
     }

     .profile-link {
          width: 28px;
          height: 28px;
          display: flex;
          align-items: center;
          justify-content: center;
     }

     .profile-link img {
          width: inherit;
          height: inherit;
          object-fit: contain;
     }
}

@media only screen and (max-width: 991px) {
     .about-hero-img-wrap {
          margin-bottom: 10px;
     }

     .about-feature-container {
          grid-template-columns: repeat(2, 1fr);
     }

     .feature-verified {
          width: 50px;
          height: 50px;
     }

     .our-story-profile-container {
          width: 280px;
          height: 490px;
     }

     .our-story p {
          margin-bottom: 10px;
     }

     .profile-name {
          font-size: 3.8rem;
     }

     .profile-designationa {
          font-size: 16px;
     }
}

@media only screen and (max-width: 767px) {
     .about-hero-img-wrap {
          border-radius: 4rem;
     }

     .feature-verified {
          width: 42px;
          height: 42px;
     }

     .our-story-profile-container {
          width: 100%;
          height: 320px;
          margin-bottom: 20px;
     }
}

@media only screen and (max-width: 575px) {
     .about-feature-container {
          grid-template-columns: repeat(1, 1fr);
     }

     .feature-verified {
          width: 40px;
          height: 40px;
     }
}